<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./app.css" />
        <title>Activdiad 11</title>
    </head>
    <body>
        <div class="wrapper">
            <header class="site-header">
                <h1>Rico Como Aki</h1>
                <nav>
                    <a href="" class="current">home</a>
                    <a href="">page1</a>
                    <a href="">page2</a>
                    <a href="">page3</a>
                    <a href="">contacto</a>
                </nav>
            </header>

            <main class="main__conent">
                <section class="courses">
                    <article class="article"> 
                        <!-- Cambie los figure y fig captions ya que son practicas obsoletas a día de hoy en tema de desarrollo web -->
                        <div class="article__header">
                            <img src="./assets/donplins.jpg" alt="Bok Choi" />
                            <h4>Koko</h4>
                        </div>
                        <div class="article__content">
                            <h2>Plato Koko</h2>
                            <h3>Muy bueno de verdad!</h3>
                            <p>
                                Hecho con muchas cosas ricas.Hecho con muchas
                                cosas ricas.Hecho con muchas cosas ricas.
                            </p>
                        </div>
                    </article>

                    <article class="article">
                        <div class="article__header">
                            <img
                                src="./assets/comida.jpg"
                                alt="Teriyaki sauce"
                            />
                            <h4>Kung Pao</h4>
                        </div>
                        <div class="article__content">
                            <h2>Yommy yommy!</h2>
                            <h3>Muy bueno</h3>
                            <p>
                                Hecho con muchas cosas ricas.Hecho con muchas
                                cosas ricas.Hecho con muchas cosas ricas.
                            </p>
                        </div>
                    </article>
                </section>

                <aside class="aside">
                    <section class="popular-recipes">
                        <h2>Otro platos sabrosos</h2>
                        <a href="">FuuKang Loo</a>
                        <a href="">FuuKang Loo Kha</a>
                        <a href="">FuuKang Taipei</a>
                        <a href="">Loo Loo Kie</a>
                    </section>
                    <section class="contact-details">
                        <h2>Contacto</h2>
                        <p>Aki si Komo</p>
                        <p>Calle China #9023</p>
                        <p>Pekin</p>
                        <p>China</p>
                    </section>
                </aside>
            </main>

            <footer class="site-footer"> Aki Si Kommo Riko!</footer>
        </div>
        <!-- .wrapper -->
    </body>
</html>
